package org.diagbot.nlp.rule.analyze;

import org.diagbot.nlp.rule.module.PreResult;
import org.diagbot.nlp.rule.pretreat.Pretreatment;
import org.diagbot.nlp.rule.pretreat.PretreatmentLis;

import java.util.List;

/**
 * Created by louhr on 2019/9/25.
 */
public class RuleAnalyze {
    public List<PreResult> lisConvert(String content) throws java.io.IOException {
        Pretreatment pretreatment = new PretreatmentLis();
        return pretreatment.analyze(content);
    }
}
